@charset "utf-8";

/* Style Reset

----------------------------------------------------------------------*/

body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 

{ margin: 0; padding: 0; font-size: 12px;_background-image:url(about:blank);_background-attachment:fixed;}

input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}

ul, li, dl, dt, dd, ol { display: block; list-style: none; }

img{ border: 0;}

.clear { clear:both;}

a{text-decoration:none;outline:0;}

center{padding:20px 0;}

/* topbg */

body{background:url(../images/bg.jpg) center 0 repeat-y;}

.top{width:100%;position:relative;}

.bannerpic{display:block;width:100%}

.topbg{width:980px;height:106px; margin: 0 auto; background:url(../images/topbg.png) 0 0 repeat;z-index:10}

.logo{float:left;margin:30px 0 0 27px;display:inline}

.toptel{float:right;margin:36px 25px 0 0;display:inline}

.nav{width:980px;height:75px;position:absolute;left:50%;margin-left:-490px;top:106px;background:#424147;z-index:10}

.nav a{display:block;width:115px;height:75px;float:left;text-align:center;font:16px/75px 'Microsoft YaHei';color:#fff}

.nav a:hover{display:block;width:115px;height:75px;float:left;text-align:center;font:16px/75px 'Microsoft YaHei';color:#252524;background:#f1c40f}

.nav a.homebtn{width:53px;height:75px;float:right;background:url(../images/homebtn.jpg) center center no-repeat #575a61;}

.nav a.homebtn:hover{width:53px;height:75px;float:right;background:url(../images/homebtn.jpg) center center no-repeat #575a61;}

/* fixed */

.fixed{position:fixed;width:55px;height:212px;right:25px;bottom:50px;_position: absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:999;}

.fixed a{display:block;width:55px;height:53px;}

.book{background:url(../images/fixed.jpg) 0 0 no-repeat;}

.book:hover{background-position:-54px 0;}

.fixed a.codepic{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -53px;height:52px;}

.fixed a.codepic:hover{background-position:-54px -53px;}

.fixed div{position:relative;}

.fixed a.backup{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -158px;height:52px;}

.fixed a.backup:hover{background-position:-54px -158px;height:53px;}

.fixed div img{position:absolute;left:-196px;width:196px;height:196px;top:-106px;display:none;}

/* con1 */

.con1bg{width:100%;height:311px;background:url(../images/con1bg.jpg) center 0 no-repeat;}

.con1{width:980px;height:311px;margin:0 auto}

.con1left{width:594px;height:311px;float:left;}

.con1title1{width:100%;height:74px;}

.con1title1 img{float:left;margin:27px 0 0 4px;display:inline}

.con1title1 a{display:block;width:66px;height:25px;text-align:center;font:16px/25px 'Microsoft YaHei';color:#272727;float:right;background:url(../images/more.jpg) 0 0 no-repeat;padding:17px 0 0 21px;margin-top:10px;}

.newsbox{float:left;display:block;width:142px;height:191px;border:1px solid #434343;padding:3px;}

.news{width:408px;float:left;padding-left:27px;}

.news li{width:100%;height:39px;border-bottom:1px dashed #5e5e5e;font:14px/39px 'Microsoft YaHei';background:url(../images/icons1.png) 3px center no-repeat;text-indent:16px;}

.news li a{color:#dfdfdf}

.con1right{float:left;width:326px;height:311px;padding-left:58px;}

.con1title2{width:326px;height:65px;}

.con1title2 img{float:left;margin:27px 0 0 31px;display:inline}

.con1contact{width:236px;height:111px;padding:36px 47px 41px 44px;background:url(../images/con1right.png) 0 0 no-repeat;font:14px/23px 'Microsoft YaHei';color:#2e3039;overflow:hidden}

.marqueebg{width:100%;height:70px;background:url(../images/marquee.jpg) center 0 no-repeat #252524;margin-bottom:36px;}

.marquee{width:980px;height:70px;margin:0 auto;}

.marquee span{float:left;font:15px/70px 'Microsoft YaHei';color:#f1c40f;padding-left:97px;}

.marquee marquee{float:left;width:400px;margin-right:4px;height:70px;font:15px/70px 'Microsoft YaHei';color:#f1c40f}

.search{float:left;width:306px;height:36px;margin:16px 0 0 0;display:inline}

.text{width:188px;height:36px;float:left;font:16px/36px 'NSimSun';color:#4f4f4f;text-indent:16px;border:0;background:url(../images/text.jpg) 0 0 no-repeat;}

.select{float:left;width:84px;height:36px;border:0;background:url(../images/select.jpg) 0 0 no-repeat;}

.button{float:left;background:url(../images/button.jpg) no-repeat 0 0;width:34px;height:36px;border:0;}

.select select{margin:5px auto;width:84px;}

.searchBar span{ float:right; margin-top:6px;}

.searchBar span a{ color:#666; margin-right:8px;}

.searchBar span a:hover{ color:#ef9b11;}

.searchBar .select {float:left; margin-top:1px; display:inline; margin-right:8px;}

.searchBar .text {float:left;}

.searchBar .text input{width:302px; padding-top:3px; height:17px; border:1px solid #b7d1eb;}

div.selectbox-wrapper{overflow:hidden;width:84px;position: absolute;background: #fff;text-align:left;*margin-top:0;z-index:10;}

div.selectbox-wrapper ul li.selected {background-color: #e0ecf7;}

div.selectbox-wrapper ul li.current {color: #fff;background-color:#36c}

div.selectbox-wrapper ul li {text-align:center;padding-right:3px;padding-bottom:3px;width:84px;cursor:pointer;line-height:20px;padding-top: 3px;font-size:14px;font-family:'微软雅黑';color:#666;}

.selectbox{border:none;display:block;width:84px;background:none;text-indent:8px;cursor:pointer;height:36px;font-size:14px;font-family:'微软雅黑';color:#a0a0a0;line-height:36px;}

.btn{float:left;display:inline;margin-left:8px;margin-top:2px;}

/* con2 */

.con2{width:980px;height:552px;margin:0 auto;}

.left{float:left;width:272px;}

.lefttitle{width:272px;background:url(../images/lefttitle.jpg) 0 0 no-repeat;height:62px;}

.leftnav{width:272px;background:#feffff;padding:10px 0;}

.leftnav li{width:100%;text-indent:44px;height:41px;border-bottom:1px dashed #c4c4c4;width:100%;background:url(../images/icons2.jpg) 12px center no-repeat;font:16px/38px 'Microsoft YaHei';position:relative}

.leftnav li a{color:#1b1b1b}

.con2right{width:688px;float:left;padding-left:20px;}

.con2right li{float:left;width:214px;padding-left:15px;height:262px;text-align:center;font:16px/50px 'Microsoft YaHei';}

.imgbox{display:block;width:207px;height:206px;border:1px solid #d4d4d4;padding:2px;}

.con2right li a{color:#403f3f}

/* con3bg */

.con3bg{width:100%;height:364px;background:#252524}

.con3{width:980px;height:364px;margin:0 auto}

.con3title{width:980px;background:url(../images/con3title.jpg) 0 0 no-repeat;height:76px;}

/* foot */

.linksbg{width:100%;height:94px;background:url(../images/linkborder.jpg) 0 0 repeat-x #252524;}

.links{width:980px;height:94px;margin:0 auto;font:12px/86px 'Microsoft YaHei';color:#c4c4c4}

.links a{color:#c4c4c4;margin:0 7px;}

.links span{font:22px/94px 'Microsoft YaHei';color:#f1c40f;padding-left:17px}

.footbg{width:100%;padding-top:33px;background:url(../images/footbg.jpg) 0 0 repeat-x #161616;}

.foot{width:980px;margin:0 auto;text-align:center}

.foot p{font:12px/40px 'Microsoft YaHei';color:#747474}

.foot a{color:#747474}

.foot span{margin:0 12px;}

/* subpage */

.subpage{width:980px;margin:0 auto;}

.leftnav li ul{position:absolute;right:-240px;border:1px solid #d7d7d7;background:#f0f0f0;width:228px;padding:6px;top:8px;z-index:5;display:none}

.leftnav li ul li{width:228px;height:36px;border-bottom:1px solid #e5e2e2;background:#fff;font:14px/36px 'Microsoft YaHei'}

.leftnav li ul li a{display:block;width:228px;height:36px;color:#666565}

.leftcon{background:url(../images/leftcon.jpg) 0 0 no-repeat;width:272px;height:80px;padding-top:77px;font:14px/30px 'Microsoft YaHei';color:#232323;text-align:center;margin:36px 0;}

.right{width:674px;float:left;padding-left:31px;}

.righttitle{width:660px;height:63px;background:url(../images/righttitle.jpg) 0 0 repeat-x;font:14px/63px 'Microsoft YaHei';color:#444;padding-right:14px;text-align:right;}

.righttitle a{color:#444}

.rightcon{width:674px;font:14px/30px 'Microsoft YaHei';color:#454545;overflow:hidden;padding:12px 0}

.product{width:690px;}

.product li{width:213px;padding-right:17px;float:left;height:266px;text-align:center;font:16px/50px 'Microsoft YaHei';}

.product li a{color:#403f3f}

/* pages */

.pages{width:100%;height:28px; margin:14px 0; clear:both;}

.pages ul{float:right; margin:0 15px 0 0; display:inline;}

.pages ul li{float:left; display:inline; margin:0 7px 0 0; font:500 14px/28px 宋体;color:#888;width:26px;height:26px;border:1px solid #e1e1e1;background:#fbf8f8; text-align:center;}

.pages ul li a{color:#888; display:block;width:26px;height:26px;}

.pages ul li.prev{width:64px;height:26px;background:url(../images/prev_page.jpg) 6px center no-repeat #fbf8f8;text-indent:13px; border:1px solid #e1e1e1; text-align:left;}

.pages ul li.prev a,.pages ul li.next a{display:block;width:64px;height:26px;}

.pages ul li.ok a{display:block;width:55px;height:28px;}

.pages ul li.next{width:64px;height:26px;background:url(../images/next_page.jpg) 54px center no-repeat #fbf8f8;text-indent:6px; border:1px solid #e1e1e1; text-align:left;}

.pages ul li.clickli{background:#e5e2e2;color:#1d1d1d;border:1px solid #d4d4d4}

.pages ul li.clickli a{color:#1d1d1d}

.pages ul li.dot{border:0; background:none;color:#c99f80;}

.pages ul li.allpage{width:136px;border:0;background:none;}

.allpage input{width:26px;height:26px;border:1px solid #e1e1e1;text-align:center;background:#fbf8f8; margin:0 5px;color:#888;font:14px/26px 宋体;}

.pages ul li.ok{background:url(../images/okbg.jpg) no-repeat 0 0;width:57px;height:30px;border:0; float:left;}

.pages ul li.ok a{color:#4c4c4c;}

/* newsul */

.newsul{width:100%;}

.newsul li{width:100%;height:38px;border-bottom:1px dotted #6b6b6b;background:url(../images/icons3.jpg) 7px center no-repeat;text-indent:20px;font:14px/38px 'Microsoft YaHei';}

.newsul li a{float:left;color:#444343}

.newsul li span{float:right}

.newsul li.none{margin-bottom:20px}

/* case */

.case{width:100%;}

.case li{width:100%;height:228px;padding-top:10px;}

.caseleft{display:block;width:207px;height:206px;border:1px solid #d4d4d4;padding:2px;float:left;}

.caseright{float:left;width:422px;height:28px;font:16px/28px 'Microsoft YaHei';color:#2e2e2e;margin-left:32px;overflow:hidden}

.case li div{float:left;width:422px;padding-left:32px;font:14px/40px 'Microsoft YaHei';color:#484848;margin-top:10px;height:160px;overflow:hidden}

/* book*/

.bookmain{width:650px;padding:0 10px;height:auto;background:#fff;}

.bookline{width: 650px; height:34px;background-image: url(../images/about_box_line.jpg); background-repeat:repeat-x; background-position: 0 0; margin:0 auto;margin-top:10px;}

.book3{ width:550px; margin:0 auto;}

.booktop{ width:650px; height:30px; float:left; background:url(../images/bookico.png) no-repeat 10px 7px; margin-top:20px;}

.booktop_name{ width:570px; height:30px; float:left; color:rgb(30,54,1); padding-left:30px; line-height:30px; font-weight:bold;}

.booktop_time{ width:150px; height:30px; float:left; color:rgb(30,54,1); text-align:right; line-height:30px;}

.bookcontent{ width:628px; min-height:40px; height: auto!important; height:40px;float:left; border:1px solid #d6deef; background:url(../images/bookcontentbg.jpg) repeat-x; background-color:#fff; padding:10px; color:rgb(30,54,1);}

.bookadmin{ width:650px; height:auto; float:left;}

.bookadmin_top{ width:650px; height:12px; float:left;}

.bookadmin_mid{ width:628px; min-height:30px; height: auto!important; height:30px; border-left:1px solid #d6deef; border-right:1px solid #d6deef; border-bottom:1px solid #d6deef; float:left; padding:10px; color:rgb(30,54,1);}

.messagecol{ color:rgb(30,54,1);}

.admincol{ color:rgb(30,54,1); font-weight:bold;}

.admintimecol{ color:rgb(30,54,1); float:right; *margin-top:-17px;}

.message{ width:500px; height:auto;float:left;padding-left:50px; color:rgb(30,54,1);}

.message li{ width:500px;height:40px; float:left; margin:0px; padding:0px;}

.message li input{ height:15px; line-height:15px; width:150px;}

.message li p.message_title{ width:100px; height:25px; float:left; text-align:right; font-size:12px;}

.message li p.message_content{ width:400px;float:left;}

.message li.contentb{ width:500px;height:150px; float:left;}

.message li.contentb textarea{ width:370px; height:120px;}

.message li.yzm{ width:500px;height:60px; float:left;}

.message li p.message_yzminput{ width:100px; float:left;}

.message li p.message_yzminput input{ width:70px;}

.message li p.message_yzmico{ width:100px; height:40px; float:left;}

.message li p.message_sub{ width:200px; height:40px; float:left; text-align:right;}

.tab2{background:#fff; width:100%; margin-top:5px; border:1px solid #e1e0e1;}

.blank{width:100%; height:20px; margin-bottom:5px;}

/* view*/

.datetime{font:14px/44px '微软雅黑';padding-left:20px;color:#878a8d;float:left;}

.rightcon h1{margin:0;font:18px/50px '微软雅黑';width:100%;text-align:center;color:#282827;}

.adddatetime{width:100%;font:12px/30px '宋体';text-align:center;color:#a2a2a2;border-bottom:1px dotted #c7c7c7;margin-bottom:10px}

.back{display:block;background:url(../images/back.jpg) 0 0 no-repeat;width:137px;height:33px;margin:10px auto;text-align:center;font:16px/31px '微软雅黑';color:#3e3e3e;}

.page{width:100%;font:14px/24px '微软雅黑';color:#4f4f4e;}

.page a{color:#18140d}

.rightcon div{font-size:14px}

/* flexslider */

.flexslider{position:relative;height:580px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}

.slides{position:relative;z-index:1;}

.slides li{height:580px;}

.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}

.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}

.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}

.flex-control-nav .flex-active{background-position:0 0;}



.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%;}

.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:60px;background:url(../images/prev.png) center center no-repeat;}

.flex-direction-nav li a.flex-next{right:60px;background:url(../images/next.png) center center no-repeat;}